.col_120 { width: 120px; float: left; }

.col_410 { width: 410px; float: left; }

.col_940 { width: 940px; float: left; }

.col_780 { width: 780px; float: left; }

.col_720 { width: 720px; float: left; }

.col_640 { width: 640px; float: left; }

.col_630 { width: 630px; float: left; }

.col_620 { width: 620px; float: left; }

.col_550 { width: 550px; float: left; }

.col_500 { width: 500px; float: left; }

.col_480 { width: 480px; float: left; }

.col_460 { width: 460px; float: left; overflow: hidden; }

.col_440 { width: 440px; float: left; }

.col_420 { width: 420px; float: left; }

.col_400 { width: 400px; float: left; }

.col_380 { width: 380px; float: left; }

.col_360 { width: 360px; float: left; }

.col_340 { width: 340px; float: left; }

.col_330 { width: 330px; float: left; }

.col_320 { width: 320px; float: left; }

.col_300 { width: 300px; float: left; }

.col_290 { width: 290px; float: left; }

.col_280 { width: 280px; float: left; }

.col_260 { width: 260px; float: left; }

.col_250 { width: 250px; float: left; }

.col_240 { width: 240px; float: left; }

.col_230 { width: 230px; float: left; }

.col_220 { width: 220px; float: left; }

.col_215 { width: 215px; float: left; }

.col_210 { width: 210px; float: left; }

.col_200 { width: 200px; float: left; }

.col_190 { width: 190px; float: left; }

.col_180 { width: 180px; float: left; }

.col_170 { width: 170px; float: left; }

.col_160 { width: 160px; float: left; }

.col_150 { width: 150px; float: left; }

.col_140 { width: 140px; float: left; }

.col_130 { width: 130px; float: left; }

.col_110 { width: 110px; float: left; }

.col_100 { width: 100px; float: left; }

.col_80 { width: 80px; float: left; }

.col_67 { width: 67px; float: left; }

.col_40 { width: 40px; float: left; }

.col_50 { width: 50px; float: left; }

.col_60 { width: 60px; float: left; }

.col_25 { width: 25px; float: left; }

.col_20 { width: 20px; float: left; }

.wrapper_0_20_0_0 { float: left; padding-right: 20px; }

.wrapper_10_0_0_0 { float: left; padding: 10px 0px 0px; }

.wrapper_0_10_0_0 { float: left; padding: 0px 10px 0px 0px; }

.wrapper_0_0_10_0 { float: left; padding: 0px 0px 10px; }

.wrapper_0_0_0_10 { float: left; padding: 0px 0px 0px 10px; }

.wrapper_0_10_0_10 { float: left; padding: 0px 10px; }

.wrapper_10_10_10_10 { float: left; padding: 10px; }